import UserProfilePage from "@/src/components/user/profilepage/profile";
import { usersData } from "@/src/utils/dummy-data/profileData";
import AuthGuard from "@/src/components/reusables/auth";

export default function Page() {
  return (
    <AuthGuard>
      <UserProfilePage userData={usersData[0]} />
    </AuthGuard>
  );
}
